style Draw3P

open
 The_draw:	2 80 200 200

geometry
 Draw_structure:	205 50  154 100

presentation
 RefBib:	RefBibP1
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP

options
 pagesize:	A4
 orientation:	Portrait
